@media (min-width:768px) {

    .navigation nav.main ul li a {
        font-size: 1.4rem;
    }
}


/* changed min-width from 768 to 1024 - Jason22mar19 */
@media (min-width:1024px) {

    header #logo a {
        width: 295px !important;
        height: 80px !important;
        background-image: url(/media/1725/bob-ics-logo-2019-3.jpg?width=278&amp;height=49) !important;
        background-size: auto !important;
    }

    header::after,
    .navigation nav.main {
        top: 110px;
    }

    header {
        height: 185px;
    }
    header .site_search {
        top: 35px;
    }

}

@media (min-width:1200px) {

    .navigation nav.main ul li a {
        font-size: 1.5rem;
    }

}


/*@media (min-width: 768px) {
    .navigation a.expand {
        display: block;
    }
}

@media (min-width: 1024px) {
    .navigation a.expand {
        display: none;
    }
}

@media (max-width: 1023px) {
    html.reveal_out .navigation .reveal {
        display: block;
    }
    .site_search {
        padding: 15px;
    }
    header .site_search {
    }
}*/

/*@media (min-width: 768px) {
    .navigation .reveal {
        display: none;
    }
}

@media (min-width: 1024px) {
    .navigation .reveal {
        display: block;
    }
}*/
